# Re: 16 bit support for scanimage

From: Peter Kirchgessner (peter@kirchgessner.net)
Date: Thu Apr 27 2000 - 11:15:57 PDT

- Next message: Henning Meier-Geinitz: "Re: Missing link"
  - Previous message: Robin Kirkham: "Re: CanoScan 300 and sane-1.0.{1,2}"
  - In reply to: Petter Reinholdtsen: "Re: 16 bit support for scanimage"
  - Next in thread: Petter Reinholdtsen: "Re: 16 bit support for scanimage"
  - Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

  Hi Petter,

  -t is used by scanimage for specifying the top left y-position along
  with -l, -x and -y.
  Maybe -c or --coding=tiff|ppm ?

  I could not find astyle for Linux. Only for FreeBSD and this is not
  running. And it is not
  available at ftp.gnu.org. Where to find the sources ?

  --Peter

  Petter Reinholdtsen wrote:
  >
  > [Peter Kirchgessner]
  > > The options -t and -L are already in use by scanimage. I would like
  > > to follow the other scanimage options, i.e. -d <device> and
  > > --device-name=DEVICE. Maybe -f <format> and --filetype=<format> is
  > > ok ?
  >
  > -L is already used, but -t is not. (-T is test device). After having
  > a look in the GNU coding standard, I found --format <format> with is
  > -t in textutils od'. I suggest '-t <ppm|tiff>'.
  <snip>

      --
      Peter Kirchgessner
      WWW:    http://www.kirchgessner.net
      e-mail: peter@kirchgessner.net
      --
      Source code, list archive, and docs: http://www.mostang.com/sane/
      To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

  - Next message: Henning Meier-Geinitz: "Re: Missing link"
  - Previous message: Robin Kirkham: "Re: CanoScan 300 and sane-1.0.{1,2}"
  - In reply to: Petter Reinholdtsen: "Re: 16 bit support for scanimage"
  - Next in thread: Petter Reinholdtsen: "Re: 16 bit support for scanimage"
  - Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

  This archive was generated by hypermail 2b29 : Thu Apr 27 2000 - 11:41:35 PDT